drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/tree_sitter/
-rw-r--r--	root/root	usr/include/tree_sitter/api.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libtree-sitter.a
lrwxrwxrwx	root/root	usr/lib/libtree-sitter.so -> libtree-sitter.so.0
lrwxrwxrwx	root/root	usr/lib/libtree-sitter.so.0 -> libtree-sitter.so.0.22
-rwxr-xr-x	root/root	usr/lib/libtree-sitter.so.0.22
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/tree-sitter.pc
